.u-section-1 .u-sheet-1 {
  min-height: 686px;
}

.u-section-1 .u-shape-1 {
  width: 796px;
  height: 512px;
  background-image: none;
  margin: 112px 136px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 799px;
  background-image: none;
  min-height: 564px;
  height: auto;
  margin: -594px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  min-height: 464px;
  height: auto;
  width: 799px;
  margin: -557px auto 60px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  line-height: 1;
  font-family: Ubuntu, sans-serif;
  margin: 25px 97px 0 12px;
}

.u-section-1 .u-image-1 {
  width: 290px;
  height: 367px;
  object-position: 50% 50%;
  margin: -81px 14px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: -261px 387px 0 14px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: 685px;
    height: 509px;
    margin-right: 105px;
  }

  .u-section-1 .u-group-1 {
    width: 715px;
    min-height: 562px;
    margin-top: -584px;
    margin-left: 93px;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: -562px;
    margin-left: 102px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: -86px;
    margin-right: 85px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -256px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-1 .u-shape-1 {
    width: 576px;
    height: 462px;
    margin-right: 34px;
  }

  .u-section-1 .u-group-1 {
    width: 592px;
    min-height: 501px;
    margin-top: -524px;
    margin-left: auto;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
    margin-top: -514px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: 570px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    width: 249px;
    height: 349px;
    margin-top: -36px;
    margin-right: 73px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -288px;
    margin-right: 322px;
    margin-left: 73px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-shape-1 {
    width: 490px;
    height: 389px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 496px;
    min-height: 427px;
    margin-top: -451px;
    margin-left: 0;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
    margin-top: -440px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-right: 37px;
    margin-left: 8px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -75px;
    margin-right: 37px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: -249px;
    margin-right: 257px;
    margin-left: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-1 .u-shape-1 {
    height: 297px;
    width: 303px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 331px;
    width: 320px;
    margin-top: -359px;
  }

  .u-section-1 .u-group-2 {
    min-height: 320px;
    margin-top: -344px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 169px;
    height: 259px;
    margin-top: -36px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: -198px;
    margin-right: 177px;
    margin-left: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 129px;
}

.u-section-2 .u-text-1 {
  margin: 55px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-size: 4.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 124px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 50px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-group-1 {
  width: 800px;
  min-height: 474px;
  background-image: none;
  margin: 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-3 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 17px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 13px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 51px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 32px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    min-height: 560px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 13px;
    padding: 9px 22px 9px 21px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 428px;
    margin-top: 26px;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 642px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  height: auto;
  margin: 60px auto 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 315px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 20px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    margin-right: 16px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 16px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1185px;
}

.u-section-5 .u-text-1 {
  font-size: 5rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: Raleway, sans-serif;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-custom-html-1 {
  margin: -56px 0 0 479px;
}

.u-section-5 .u-group-1 {
  width: 403px;
  min-height: 1003px;
  height: auto;
  margin: 75px auto 0 30px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-5 .u-text-2 {
  font-size: 2.25rem;
  margin: 35px 15px 0 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 30px 30px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-custom-html-2 {
  margin: -973px 0 0 479px;
}

.u-section-5 .u-custom-html-3 {
  margin: 30px 0 0 479px;
}

.u-section-5 .u-custom-html-4 {
  margin: 30px 0 0 479px;
}

.u-section-5 .u-custom-html-5 {
  margin: 30px 0 0 479px;
}

.u-section-5 .u-custom-html-6 {
  min-height: 715px;
  margin: -120px 0 0 479px;
}

.u-section-5 .u-custom-html-7 {
  margin: -461px 0 0 479px;
}

.u-section-5 .u-image-1 {
  width: 661px;
  height: 258px;
  margin: 491px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1258px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
  }

  .u-section-5 .u-custom-html-1 {
    margin-left: 379px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-custom-html-2 {
    margin-left: 379px;
  }

  .u-section-5 .u-custom-html-3 {
    margin-left: 379px;
  }

  .u-section-5 .u-custom-html-4 {
    margin-left: 379px;
  }

  .u-section-5 .u-custom-html-5 {
    margin-left: 379px;
  }

  .u-section-5 .u-custom-html-6 {
    height: auto;
    min-height: 745px;
    margin-left: 433px;
  }

  .u-section-5 .u-custom-html-7 {
    margin-top: -491px;
    margin-left: 379px;
  }

  .u-section-5 .u-image-1 {
    width: 507px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1009px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-top: 2px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: -124px;
    margin-left: 269px;
  }

  .u-section-5 .u-group-1 {
    width: 286px;
    min-height: 859px;
    margin-top: 160px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 15px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-custom-html-2 {
    margin-top: -829px;
    margin-left: 269px;
  }

  .u-section-5 .u-custom-html-3 {
    margin-left: 269px;
  }

  .u-section-5 .u-custom-html-4 {
    margin-left: 269px;
  }

  .u-section-5 .u-custom-html-5 {
    margin-left: 269px;
  }

  .u-section-5 .u-custom-html-6 {
    margin-left: 316px;
  }

  .u-section-5 .u-custom-html-7 {
    margin-left: 269px;
  }

  .u-section-5 .u-image-1 {
    width: 404px;
    height: 114px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1748px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: 163px;
    margin-left: 179px;
  }

  .u-section-5 .u-group-1 {
    min-height: 640px;
    margin-top: -141px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-custom-html-2 {
    margin-top: -399px;
    margin-left: 179px;
  }

  .u-section-5 .u-custom-html-3 {
    margin-left: 179px;
  }

  .u-section-5 .u-custom-html-4 {
    margin-left: 179px;
  }

  .u-section-5 .u-custom-html-5 {
    margin-left: 179px;
  }

  .u-section-5 .u-custom-html-6 {
    margin-top: 339px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-custom-html-7 {
    margin-top: -950px;
    margin-left: 179px;
  }

  .u-section-5 .u-image-1 {
    height: 240px;
    margin-top: 950px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1980px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: 150px;
    margin-left: 0;
  }

  .u-section-5 .u-group-1 {
    min-height: 739px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-5 .u-custom-html-2 {
    margin-top: -871px;
    margin-left: 0;
  }

  .u-section-5 .u-custom-html-3 {
    margin-left: 0;
  }

  .u-section-5 .u-custom-html-4 {
    margin-left: 0;
  }

  .u-section-5 .u-custom-html-5 {
    margin-left: 0;
  }

  .u-section-5 .u-custom-html-6 {
    min-height: 872px;
    margin-top: 807px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-custom-html-7 {
    margin-top: -1545px;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    object-position: 74.14% 0%;
    margin-top: 1560px;
    margin-bottom: 11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}